<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css?family=Pacifico:regular"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Cookie:regular"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <div class="container">
      <div class="block">
        <div class="block-secondary block__iner1">
          <h1 class="block-title bold underline">Title</h1>
          <p>some random text</p>
        </div>
        <div class="block-secondary block__iner2"></div>
        <div class="block-secondary block__iner2"></div>
        <div class="block-secondary block__iner3"></div>
        <div class="block-secondary block__iner3"></div>
        <div class="block-secondary block__iner2"></div>
        <div class="block-secondary block__iner1"></div>
        <div class="block-secondary block__iner3"></div>
        <div class="block-secondary block__iner1"></div>
        <div class="block-secondary block__iner2"></div>
      </div>
      <div class="block"></div>
      <div class="block"></div>
      <div class="block"></div>
      <div class="block"></div>
      <div class="block"></div>
      <div class="block"></div>
      <div class="block"></div>
      <div class="block"></div>
      <div class="block"></div>
    </div>
  </body>
</html>
